/*
Theme Name:         2020 Child JbA
Theme URI:          https://jeanbaptisteaudras.com
Description:        JBA 2019
Author:             audrasjb
Author URI:         https://jeanbaptisteaudras.com
License:            GPL v3 License
License URI:        http://www.gnu.org/licenses/gpl.html
Template:           twentytwenty
Text Domain:        2020-jba
*/

/*
 * General	
 */
body.singular, body.page, body.single {
	background: #fff;
}
body.home {
	background: #fff url(images/banniere2.png) no-repeat top center;
}
.home #site-header {
	background: none;
}
.site-title a {
	color: #000;
}
body .site-description {
	color: #111;
}
body .site-description.lang-navigation {
	font-size: 1.2rem;	
}
.header-titles {
	display: block;
}
.page-template-template-contributions label, .page-template-template-contributions select {
	display: inline-block;
}
.entry-categories {
	display: none;
}
body.home .jba-home-intro {
	margin-top: 0 !important;
	margin-bottom: 2rem;
	width: 90% !important;
}

/*
 * Home	
 */
.home-intro {
	margin-top: 2rem;
}
.entry-title, .entry-title a {
	position: relative;
	text-align: left;
	font-weight: 300;
	font-size: 6rem;
	line-height: 1;
}
.entry-content h1, .entry-content h2, .entry-content h3 {
	position: relative;
	display: block;
	text-align: left;
}
.entry-content img.emoji, .intro-text img.emoji {
	width: 18px;
	height: auto;
	display: inline;
}
.entry-title img.emoji, .entry-content h1 img.emoji {
	/* bug MAJ Twenty-Twenty juillet 2021 */
	width: 80px;
	height: auto;
}
.entry-content h2 img.emoji, .entry-content h3 img.emoji {
	/* bug MAJ Twenty-Twenty juillet 2021 */
	width: 60px;
	height: auto;
}
.entry-title img.emoji, .entry-content h1 img.emoji, .entry-content h2 img.emoji, .entry-content h3 img.emoji {
    position: absolute;
    left: -1.5em;
    top: 8px;
    transition: transform .8s ease-in-out;
}
.entry-title:hover img.emoji, .entry-content h1:hover img.emoji, .entry-content h2:hover img.emoji, .entry-content h3:hover img.emoji {
	transform: rotate(360deg);
}
.post-inner {
	padding-top: 2rem;
}
body.page .entry-title {
	text-align: center;
}
.entry-title a:focus, .entry-title a:hover {
	background: #ede6d3;
	text-decoration: none;
}
body .post-meta .meta-wrapper.post-author {
	display: none;
}

/*
 * Single
 */
.template-cover .site-title a {
	color: #fff;
}
.template-cover #site-header {
	background: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(0,0,0,0.6) 50%, rgba(0,0,0,0)) !important;
}
.singular .entry-title {
	padding-bottom: 0;
}
.template-cover.singular .entry-title {
	font-weight: 900;
	text-shadow: #111 3px 2px;
}
.template-cover.singular .cover-header-inner {
	position: relative;
	padding: 0;
}
.template-cover.singular .entry-header {
	background: rgba(0,0,0,0.3);
}
.template-cover.singular .entry-header-inner {
	padding: 1rem;
	color: #fff;
}
.cover-header .entry-header .to-the-content .svg-icon, .cover-header .entry-header .to-the-content .svg-icon * {
	color: #fff;
}
a {
	text-decoration: none;
}
.entry-content a:hover, .entry-content a:focus {
	text-decoration: underline;
}
.entry-content .wp-block-pullquote.small blockquote p {
	font-size: 2rem;
	font-weight: normal;
}
.entry-content .wp-block-pullquote.small:before {
	content: none;
}


/*
 * Blocks
 */
.entry-content pre.wp-block-code, .entry-content pre[class*="language-"] {
	margin: 1rem auto;
}

/*
 * Contrib	
 */
.filtre-paragraphe {
	margin: 5rem 0 2rem 0;
	font-size: inherit;
}
.filtre-paragraphe label {
	font-size: inherit;
}
.contrib-list {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 100% !important;
}
.contrib-item {
	display: table-row;
}
.contrib-item.important {
	background: #f0f0fe;
}
.contrib-item-date {
	display: table-cell;
	width: 150px;
	font-size: 0.8em;
	font-family: NonBreakingSpaceOverride, "Hoefler Text", Garamond, "Times New Roman", serif;
}
.contrib-item-month {
}
.contrib-item-year {
}
.contrib-item-type {
	display: table-cell;
	width: 50px;
	text-align: center;
}
.contrib-item-type > span {
	position: relative;
	top: 10px;
	font: normal 30px/1 dashicons;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.contrib-item-type .dashicons-editor-code { color: #cd0000; }
.contrib-item-type .dashicons-universal-access { color: #11799d; }
.contrib-item-type .dashicons-translation { color: #c32283; }
.contrib-item-type .dashicons-art { color: #eec26a; }
.contrib-item-type .dashicons-admin-page { color: #3b7236; }
.contrib-item-type .dashicons-camera { color: #3B7236; }
.contrib-item-type .dashicons-admin-appearance { color: #4e3288; }
.contrib-item-type .dashicons-admin-plugins { color: #f06723; }
.contrib-item-type .dashicons-groups { color: #11799d; }
.contrib-item-type .dashicons-tickets { color: #f7ad43; }
.contrib-item-type .dashicons-megaphone { color: #f7ad43; }
.contrib-item-type .dashicons-networking { color: #aeadad; }
.contrib-item-type .dashicons-welcome-learn-more { color: #e9c02d; }
.contrib-item-type .dashicons-video-alt2 { color: #73ad30; }
.contrib-item-type .dashicons-format-status { color: #47bea7; }
.contrib-item-type .dashicons-buddicons-buddypress-logo { color: #d84800; }
.contrib-item-type .dashicons-lock { color: #00CC3A; }

.contrib-item-description {
	font-size: 0.8em;
}

/*
 * Footer
 */
.footer-credits, .footer-copyright {
	display: block;
	font-weight: 500;
}
.widget .widget-title {
	font-size: 2.5rem;
	font-weight: 300;
	max-width: 400px;
}
.widget_media_image a {
	display: inline-block;
}
.widget_media_image a img {
	opacity: 1;
	transition: opacity .5s ease-in-out;
}
.widget_media_image a:hover img, .widget_media_image a:focus img, .widget_media_image a:active img {
	opacity: 0.75;
}
#large-screen-indicator {
	display: none;
}

.entry-content > .entry-toc {
	position: fixed;
	left: 1em;
	top: 50px;
	width: 260px !important;
	font-size: 0.7em;
	display: none;
}
.entry-content > .entry-toc ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.entry-content > .entry-toc li.h2 {
	margin: 0;
	padding: 0 0 .5em 0;
}
.entry-content > .entry-toc li.h3 {
	margin: 0;
	padding: 0 0 .5em 1em;
}

/* 
 * Media queries	
 */
@media screen and (max-width: 640px) {
	.wp-block-embed {
		display: block;
		float: none;
		width: 90% !important;
	}
	.alignright, .alignleft {
		display: block !important;
		float: none !important;
	}
	.wp-block-embed figcaption, .wp-block-image figcaption {
		display: block !important;
	}
	.contrib-item {
		display: block;
	}
	.contrib-item-type {
		text-align: left;
	}
}
@media screen and (min-width: 1220px) {
	#large-screen-indicator {
		display: inline;
		width: 1px;
		height: 1px;
		position: absolute;
		bottom: 0;
		right: 0;
	}
}

/* Specific posts and pages */
body.postid-24089 #site-header {
	background: linear-gradient(to bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.8) 80%, rgba(0,0,0,0));
}

body.postid-142813 iframe {
	max-width: none !important;
}
.table-wp59 {
	max-width: 900px !important;
}
.table-wp59 th, .table-wp59 td {
	font-size: .7em !important;
}